/** Shopify CDN: Minification failed

Line 48:40 Expected identifier but found whitespace
Line 48:41 Unexpected "not("
Line 59:36 Expected identifier but found whitespace
Line 59:37 Unexpected "not("

**/
.section--banner-center-cta .hero__text-inner{
    background: var(--color-primary);
    color: #fff;
    max-width: 600px;
    margin: 0 auto;
    padding: 53px 45px 45px;
    position: relative;

}

.section--banner-center-cta .hero__text-content {
    vertical-align: top;
    padding: 108px 0 0 0;
}
.section--banner-center-cta .banner-transparent .hero__text-inner {
    background: transparent;
}

.section--banner-center-cta .hero__title{
    margin-bottom: 7px;
    color: var(--secondary_colour);
    
}

.section--banner-center-cta .hero__subtitle{
    margin-bottom: 17px;
    color: #fff;
}

.section--banner-center-cta section.banner-transparent .hero__title,
.section--banner-center-cta section.banner-transparent .hero__subtitle{
    color: #fff
}
.section--banner-center-cta .hero__description {
    max-width: 437px;
    margin: 0 auto;
    margin-bottom: 24px;
}
@media (min-width: 768px){
    .section--banner-center-cta section: not(.banner-transparent) .hero__text-inner::before {
    content: '';
    height: 5px;
    width: 83px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background: var(--secondary_colour);
}

.section--banner-center-cta section: not(.banner-transparent) .hero__text-inner:after {
    content: '';
    width: calc(100% - 85px);
    height: 5px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
}
}

@media (max-width: 768px){
    .section--banner-center-cta .hero__media {
        position: relative;
        height: 264px;
    }

    .section--banner-center-cta .hero__text-inner {
        max-width: 100%;
    }

    .section--banner-center-cta .hero.video-parent-section {
        height: auto;
    }

    .section--banner-center-cta .hero__text-wrap .page-width {
        padding: 0;
    }

    .section--banner-center-cta .hero__text-content {
        padding: 0;
    }

    .section--banner-center-cta .hero__text-inner {
        padding: 33px 40px 24px;
    }

    .section--banner-center-cta .hero__title {
        margin-bottom: 14px;
        font-size: 36px;
        line-height: 1;
    }

    .section--banner-center-cta .hero__subtitle {
        margin-bottom: 20px;
    }

    .section--banner-center-cta .hero__description {
        margin-bottom: 37px;
    }
    
}